import { useParams } from '@/router'
import ExerciseAssignment from '@/users/ExerciseAssignment'

const ExerciseAssignmentPage = () => {
  const { exerciseId } = useParams('/exercise-panel/exercise/:exerciseId')

  return <ExerciseAssignment exerciseId={exerciseId} />
}

export default ExerciseAssignmentPage
